| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMConfiguration Member List

This is the complete list of members for DOMConfiguration, including all inherited members.

canSetParameter(const XMLCh *name, const void *value) const =0 | DOMConfiguration | `[pure virtual]`
DOMConfiguration() | DOMConfiguration | `[protected]`
getParameter(const XMLCh *name) const =0 | DOMConfiguration | `[pure virtual]`
setParameter(const XMLCh *name, const void *value)=0 | DOMConfiguration | `[pure virtual]`
~DOMConfiguration() | DOMConfiguration | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.